Subject: Re: linux-next: Signed-off-by missing for commits in the net-next tree

From: Gerd Rausch <[email-masked]>
Date: Thu, 15 Aug 2019 15:06:03 -0700

Hi,

Just added the e-mail addresses I found using a simple "google search",
in order to reach out to the original authors of these commits:
Chris Mason and Andy Grover.

I'm hoping they still remember their work from 7-8 years ago.

Thanks,

  Gerd

On 15/08/2019 14.53, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   11740ef44829 ("rds: check for excessive looping in rds_send_xmit")
>   65dedd7fe1f2 ("RDS: limit the number of times we loop in rds_send_xmit")
> 
> are missing a Signed-off-by from their authors.
>